Bug 1194539 - [Docs] [Heat] Add new HEAT Template book to docs suite
Summary: [Docs] [Heat] Add new HEAT Template book to docs suite
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 6.0 (Juno)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 7.0 (Kilo)
Assignee: Don Domingo
QA Contact: Andrew Dahms
URL:
Whiteboard:
Depends On: 1109015
Blocks: 1234669
TreeView+ depends on / blocked
 
Reported: 2015-02-20 06:10 UTC by Summer Long
Modified: 2015-11-25 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-25 02:35:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2015-02-20 06:10:10 UTC
Description of problem:
At least a very basic template example should be provided so that the user can try the functionality out.

I used the following which uses the Packstack default flavors and image:
heat_template_version: 2015-02-20  
description: A tiny server.  
resources:  
  server:
    type: OS::Nova::Server
    properties:
      block_device_mapping:
        - device_name: vda
          delete_on_termination: true
          volume_id: { get_resource: volume } 
      flavor: m1.tiny
      networks:
        - network: public

  volume:
    type: OS::Cinder::Volume
    properties:
      image: 'cirros'
      size: 1

Comment 3 Andrew Dahms 2015-03-08 23:12:56 UTC
Assigning to Don for review.

Comment 9 Andrew Dahms 2015-11-25 02:35:25 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.